Subject: [v6ops] NAT64 performance comparisons

From: Brian E Carpenter <[email-masked]>
Date: Wed, 15 Feb 2012 09:02:19 +1300

On the subject of NAT64, I'v just filed a tech report on some work
done by Se-young Yu under my supervision. It will get an official
library handle soon, but here is an ad hoc URL to be going on with:

http://www.cs.auckland.ac.nz/~brian/IPv4-IPv6coexistenceTechnique-TR.pdf

-- 
Regards
   Brian Carpenter